Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.swing.factory
Class ScrollPaneFactory

Constructor Summary
`ScrollPaneFactory()`
`ScrollPaneFactory(Class klass)`

Method Summary
`void` | `setChild(FactoryBuilderSupport factory, Object parent, Object child)`

Constructor Detail

### ScrollPaneFactory

    public ScrollPaneFactory()

### ScrollPaneFactory

    public ScrollPaneFactory(Class klass)

Method Detail

### setChild

    public void setChild(FactoryBuilderSupport factory, Object parent, Object child)